using System.ComponentModel.DataAnnotations;
namespace GestionIntegral.Api.Dtos.Empresas
{
    public class CreateEmpresaDto
    {
        [Required(ErrorMessage = "El nombre de la empresa es obligatorio.")]
        [StringLength(100)]
        public string Nombre { get; set; } = string.Empty;
        [StringLength(250)]
        public string? Detalle { get; set; }
    }
}